Subject: Plans show you exactly what you need to do

From: DIT_Network <[email-masked]>
Date: Wed, 04 Feb 2015 07:24:48 -0800

Wednesday, February 4, 2015
Re: Woodworking made simple

Hi Ietf-dkim-archive,

I get asked over and over every week, "what is the best way to start a woodworking project?"

I was asked that question so many times that I wanted to help everyone out equally.

This what I did...

I spent the last 2 years putting together over 16,000 fool-proof woodworking plans with step-by-step instructions.

|> http://www.woodworkingdom.com/platters/therewith/runny/pittance/predeterminations/dismantling.php

It's perfect for beginners and experts. It will basically hold your hand and tell you exactly what to do.

Thanks
Ted McGrath
Member of AWI - DIY Network

Snow Blower Repair
As a part of snow blower maintenance, remove the belt cover and inspect the belts, idlers, and pulleys.

For most two stage snow blowers, there are 2 or 3 belts under the cover. One belt will drive the auger, and the other will drive the wheels.

Looking at the belts, what do you see? If you see excessive cracking, fraying or splitting, it's time to replace the belts. Most manufacturers and service technicians suggest replacing both belts while you have the cover open.

Belt replacement can differ from one manufacturer to the next. Read your owner's manual for specific belt and replacement information.

** Replacing the Belts
------------------------------------------------------------

** 1) Be Safe
------------------------------------------------------------

Disconnect the spark plug wire from the spark plug to prevent accidental start-ups..

** 2) Remove the Belt Cover
------------------------------------------------------------

Locate and remove the belt cover on the snow blower.

** 3) Disconnect Chute Crank and Deflector Cable
------------------------------------------------------------

Disconnect the chute crank and deflector cable so you can separate the frame and auger housing.

** 4) Seperate Frame from Auger Housing
------------------------------------------------------------

Remove the bolts holding the frame and auger housing together. Split the frame away from the auger housing to access the belts.

** 5) Remove the Belts
------------------------------------------------------------

Remove the old belts. Make a note of how the belts are routed. Take pictures as a reference to make sure the new belts are routed the same way.

From: DDS DIY Group | 160 Emerald Cir. Colbert GA 30628- | Exit prefs (http://www.woodworkingdom.com/embolisms/unweary/germanized/pineal/relator/descending.htm)

** 6) Inspect the Pulleys
------------------------------------------------------------

Inspect the pulleys. They shouldn't wobble or spin easily. If they are locked in place, or if the bearings are bad, now is the time to replace them.

** 7) Install New Belts
------------------------------------------------------------

Some of the pulleys may need to be loosened in order to install the new belt. Thread the new belts onto the pulleys, routing the new belts exactly as the old belts were routed. Look at your pictures if you have questions.

Once the new belts are in place, recheck the adjustments of the pulleys and springs. Make sure the belts aren't rubbing against any parts of the snow blower.

** 8) Reconnect Frame and Auger Housing
------------------------------------------------------------

Reinstall the bolts to hold the frame and auger housing together. Reattach the chute crank and deflector cable too.

** 9) Reattach Cover and Spark Plug Wire
------------------------------------------------------------

Attach the belt cover back onto the snow blower and reattach the spark plug.

** Keep Spare Belts
------------------------------------------------------------

It is a good idea to keep spare belts on hand. If one breaks during the snow season, you can replace it immediately, without having much down time waiting to get it repaired.